@charset "utf-8";

@font-face {
    font-family: 'Urbanist';
    src: local('../fonts/urbanist/Urbanist ExtraLight'), url('../fonts/urbanist/Urbanist-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Urbanist';
    src: local('../fonts/urbanist/Urbanist Regular'), url('../fonts/urbanist/Urbanist-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Urbanist';
    src: local('../fonts/urbanist/Urbanist Bold'), url('../fonts/urbanist/Urbanist-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Urbanist';
    src: local('../fonts/urbanist/Urbanist Black'), url('../fonts/urbanist/Urbanist-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

/*
@font-face {
    font-family: 'FinalSix';
    src: local('../fonts/finalsix/FinalSix ExtraBold'), url('./fonts/finalsix/FinalSix ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'FinalSix';
    src: local('../fonts/finalsix/FinalSix Book'), url('./fonts/finalsix/FinalSix Book.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'FinalSix';
    src: local('../fonts/finalsix/FinalSix Light'), url('./fonts/finalsix/FinalSix Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

/*
@font-face {
    font-family: 'FinalSix';
    src: local('../fonts/finalsix/FinalSix Black'), url('./fonts/finalsix/FinalSix Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'FinalSix';
    src: local('../fonts/finalsix/FinalSix ExtraBold'), url('./fonts/finalsix/FinalSix ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'FinalSix';
    src: local('../fonts/finalsix/FinalSix Book'), url('./fonts/finalsix/FinalSix Book.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'FinalSix';
    src: local('../fonts/finalsix/FinalSix Light'), url('./fonts/finalsix/FinalSix Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
*/
